Delete domain
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/domains/{domainUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/domains/{domainUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/domains/{domainUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Domain
Delete domain
Deletes the domain and removes its reference from all projects, project templates, translation memories, and term bases. Also removes all user and vendor domain assignments.
DELETE
/
api2
/
v1
/
domains
/
{domainUid}
Delete domain
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the domain
Response
No Content
Was this page helpful?
⌘I